html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

:root {
    --main-green: #00A388;
    --main-green-dark: #008771;
    --main-green-light: #99E6D5;
}

.btn-primary {
    background-color: var(--main-green);
    border-color: var(--main-green);
}

    .btn-primary:hover,
    .btn-primary:focus {
        background-color: var(--main-green-dark);
        border-color: var(--main-green-dark);
    }

.table thead tr {
    background-color: var(--main-green-light) !important;
    color: var(--main-green) !important;
}

.list-group-item.active {
    background-color: var(--main-green);
    border-color: var(--main-green);
}

.alert-info {
    background-color: var(--main-green-light);
    border-color: var(--main-green);
    color: var(--main-green);
}

.btn-icon:disabled {
    cursor: not-allowed;
    transform: none !important; 
    opacity: 0.5;
}

.btn-outline-primary {
    border-color: var(--main-green) !important;
    color: var(--main-green) !important;
}

    .btn-outline-primary:hover,
    .btn-outline-primary:focus {
        background-color: var(--main-green) !important;
        color: white !important;
    }

